# v4l2_enc_virtual_buffer_size_ Struct Reference
[V4L2 Video Encoder]

Holds encoder virtual buffer size parameters. More...

`#include <v4l2_nv_extensions.h>`

List of all members.

## Public Attributes

__u32 | size
| Size of the virtual buffer, in bits.

## Detailed Description

Holds encoder virtual buffer size parameters.

To be used with V4L2_CID_MPEG_VIDEOENC_VIRTUALBUFFER_SIZE ioctl.

Definition at line 997 of file v4l2_nv_extensions.h.

## Member Data Documentation

__u32 v4l2_enc_virtual_buffer_size_::size

Size of the virtual buffer, in bits.

Definition at line 1000 of file v4l2_nv_extensions.h.

The documentation for this struct was generated from the following file:

- include/v4l2_nv_extensions.h